This page is maintained for older versions of KronoDesk only. The latest documentation can be found at: https://kronodoc.inflectra.com

KronoDesk 1.0 Administration Guide Help Viewer

2.1. System Prerequisites

Assuming that you have already installed the appropriate version of Microsoft Windows onto your computer (or that has been pre-installed for you), you need to then make sure that the various prerequisites have been correctly added to your installation before trying to install KronoDesk™. The KronoDesk™ installer will check to ensure that the various prerequisites are in place, and will abort the installation if any are missing, indicating to you what action needs to be taken.

We recommend that you install / configure the prerequisites in the following order:

  • Install the .NET Framework v4.0
  • Install SQL Server 2012, 2008 or 2005
  • Install Internet Explorer 8.0 or 9.0
  • Ensure that IIS is installed
  • Ensure that ASP.NET 4.0 is enabled